Key English Chinese (Simplified)
app_not_upgraded The app '{failed_app}' failed to upgrade, and as a consequence the following apps' upgrades have been cancelled: {apps} 应用程序'{failed_app}'升级失败,因此以下应用程序的升级已被取消: {apps}
app_packaging_format_not_supported This app cannot be installed because its packaging format is not supported by your YunoHost version. You should probably consider upgrading your system. 无法安装此应用,因为您的YunoHost版本不支持其打包格式。 您应该考虑升级系统。
app_remove_after_failed_install Removing the app following the installation failure... 安装失败后删除应用程序...
app_removed {app} uninstalled {app} 已删除
app_requirements_checking Checking required packages for {app}... 正在检查{app}所需的软件包...
app_requirements_unmeet Requirements are not met for {app}, the package {pkgname} ({version}) must be {spec} {app}不符合要求,软件包{pkgname}({version}) 必须为{spec}
app_restore_failed Could not restore {app}: {error} 无法还原 {app}: {error}
app_restore_script_failed An error occured inside the app restore script 应用还原脚本内部发生错误
app_sources_fetch_failed Could not fetch sources files, is the URL correct? 无法获取源文件,URL是否正确?
app_start_backup Collecting files to be backed up for {app}... 正在收集要备份的文件,用于{app} ...
app_start_install Installing {app}... {app}安装中...
app_start_remove Removing {app}... 正在删除{app}……
app_start_restore Restoring {app}... 正在恢复{app}……
app_unknown Unknown app 未知应用
app_unsupported_remote_type Unsupported remote type used for the app 应用程序使用的远程类型不受支持
app_upgrade_app_name Now upgrading {app}... 现在升级{app} ...
app_upgrade_failed Could not upgrade {app}: {error} 不能升级{app}:{error}
app_upgrade_script_failed An error occurred inside the app upgrade script 应用升级脚本内部发生错误
app_upgrade_several_apps The following apps will be upgraded: {apps} 以下应用将被升级: {apps}
app_upgrade_some_app_failed Some apps could not be upgraded 某些应用无法升级